body         { font-size: 10pt; color: #032d67; font-family: Verdana; margin: 0; background-image:url('images/b1.jpg') }
a:link       { text-decoration: none; color: #ae181d }
a:visited    { text-decoration: none; color: #ae181d }
a:hover      { text-decoration: underline; color: #032d67 }
a:active     { text-decoration: none; color: #ae181d }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt }
h1           { margin-top: 20; margin-bottom: 15; font-size: 20pt; color: #ae181d; font-weight: bold; text-align: center }
h2           { margin-top: 15; margin-bottom: 12; font-size: 14pt; color: #ae181d; font-weight: bold; text-align: left }
h3           { margin-top: 15; margin-bottom: 12; font-size: 12pt; color: #ae181d; font-weight: bold; text-align: left }
a:link.menuv, a:visited.menuv {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	text-transform: uppercase;
	padding: 6px 6px 6px 12px;
	width: auto;
	text-decoration: none;
	color: #fff;
}
a:hover.menuv {
	text-decoration: none;
	color: #ae181d;
	background-color: #d8ebf0;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#ffffff;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: underline;
}
ul           { text-align: left }
#main {
	max-width: 1200px;
	margin: 0px auto;
	background-color: #fff;
}
ul           { text-align: left }
img    { border: 0 }
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}
.cpic {
	display: none;
}
.st {
    font-size: 9px;
    text-align: center;
	color: #fff;
	margin: 10px 2px;
}
#navc {
	display: none;
}
#navm {
	clear: both;
	display: block;
	margin: 0px auto;
}
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #ae181d;
}
ul.topnav li {
	float: left;
    display: inline-block;
}
ul.topnav li a {
  display: inline-block;
  color: #fff;
  text-align: center;
  padding: 5px 30px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 18px;
}
ul.topnav li a:hover {background-color: #032d67;}
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
ul.topnav.responsive {position: relative;}
ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
}
ul.topnav.responsive li {
    float: none;
    display: inline;
}
ul.topnav.responsive li a {
    display: block;
    text-align: left;
}
.catlewy {
    float: none;
	clear: none;
    max-width: 300px;
	margin: 0px;
}
.catsr {
    float: none;
	clear: none;
    max-width: 300px;
	margin: 0px;
}
.catprawy {
    float: none;
	clear: none;
    max-width: 300px;
	margin: 0px;
}
.gpic {
    margin: 2px;
	float: none;
	clear: none;
}

@media only screen and (min-width: 769px) {
.cpic {
	display: block;
}
#navc {
	display: table-cell;
}
#navm {
	display: none;
}
.catlewy, .catprawy {
    float: left;
}
.catsr {
    float: left;
    margin: 0px 30px;
}
}